﻿/*Centralizar o Site*/
#Tudo{
				margin:0 auto;
				width:750px;
				text-align:center; /*correcao para o IE*/
}
/*Conteudo Centralizado*/
#Conteudo{
				padding:5px;
}
#ConteudoTexto{
				padding:5px;
				background: url('../IMG/textos/transparencia.png');
				border-radius:30px;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	padding-left: 20px;
}
a.dock-item {
				display: block;
				width: 40px;
				color: #000;
				position: absolute;
				top: 0px;
				text-align: center;
				text-decoration: none;
				font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
				border: none; 
				margin: 5px 10px 0px; 
				width: 100%; 
}
.dock-item span {
				display: none; 
				padding-left: 20px;
				color:#000000;
				font-size:medium;
				font-weight:bold;
				font-family:"Courier New", Courier, monospace;
}
.Empresa{
				font-size: large;
				text-align:justify;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.VoIP{
				font-size:medium;
				text-align:justify;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.VoIP2{
				font-size:small;
				text-align:justify;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.AvisoVoIP{
				font-size:x-small;
				text-align:left;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.Hospedagem{
				font-size:medium;
				text-align:justify;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.Hospedagem2{
				font-size:medium;
				text-align:center;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.Planos{
				font-size:medium;
				text-align:center;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.Planos-Descricao{
				background:transparent url(../IMG/textos/transparencia.png) top left repeat-x;
				color:#000000;
}
.Planos-A{
				background:transparent;
				background-color:#606060;
				color:#FFFFFF;
}
.Planos-Valor{
				background:transparent;
				background-color:#FFFFFF;
				color:#FF0000;
}
.Voltar{
				text-align:right;
}
.Titulo{
				font-size:x-large;
				text-align:center;
				font-weight:bold;
				font-family:Arial, Helvetica, sans-serif;
				color:#606060;
}
.Titulo a{
				text-decoration:none;
				color:#606060;
				font-family:Arial, Helvetica, sans-serif;
				font-weight:bold;
}
.Rodape{
				font-family:Arial, Helvetica, sans-serif;
				font-size:small;
				font-weight:bold;
}
.Imagem{
	display:block;
	float:left;
	margin-left:auto;
	border:none;
}
.Imagem img{
	padding:5px 20px 10px 0;
	display:block;
	border:none;
}
.Imagem span.legenda{
	color:#666;
	font:400 normal 11px/12px tahoma, Arial, Helvetica !important;
	width:310px;
	display:block;
	text-align:center;
	margin-bottom:10px;
	border:none;
}


